<?php
// created: 2022-12-13 04:46:21
$mod_strings = array (
  'LBL_TEAM' => 'קבוצות',
  'LBL_TEAMS' => 'קבוצות',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'מזהה משתמש מוקצה',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'מזהה',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'נערך על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעל המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_EDIT_BUTTON' => 'ערוך',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי משתמש',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Regulatory Response Documents',
  'LBL_MODULE_TITLE' => 'Regulatory Response Documents',
  'LNK_NEW_DOCUMENT' => 'צור מסמך',
  'LNK_DOCUMENT_LIST' => 'רשימת מסמכים',
  'LBL_SEARCH_FORM_TITLE' => 'Search Regulatory Response Document',
  'LBL_DOCUMENT_ID' => 'מסמך ID',
  'LBL_ASSIGNED_TO' => 'הוקצה עבור:',
  'LBL_CATEGORY' => 'קטגוריה',
  'LBL_SUBCATEGORY' => 'קטגורית משנה',
  'LBL_STATUS' => 'מצב',
  'LBL_IS_TEMPLATE' => 'מדובר בתבנית',
  'LBL_TEMPLATE_TYPE' => 'סוג מסמך',
  'LBL_REVISION_NAME' => 'רויזיה מספר',
  'LBL_MIME' => 'סוג Mime',
  'LBL_REVISION' => 'שכתוב',
  'LBL_DOCUMENT' => 'מסמכים שקשורים',
  'LBL_LATEST_REVISION' => 'רויזיה אחרונה',
  'LBL_CHANGE_LOG' => 'יומן שינויים',
  'LBL_ACTIVE_DATE' => 'תאריך פרסום',
  'LBL_EXPIRATION_DATE' => 'תאריך תפוגה',
  'LBL_FILE_EXTENSION' => 'סיומת קובץ',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'לא מוגדר',
  'LBL_NEW_FORM_TITLE' => 'חדש Regulatory Response Document',
  'LBL_DOC_NAME' => 'שם מסמך:',
  'LBL_FILENAME' => 'שם קובץ:',
  'LBL_FILE_UPLOAD' => 'File:',
  'LBL_DOC_VERSION' => 'רויזיה:',
  'LBL_CATEGORY_VALUE' => 'קטגוריה:',
  'LBL_SUBCATEGORY_VALUE' => 'קטגורית משנה:',
  'LBL_DOC_STATUS' => 'מצב:',
  'LBL_DET_TEMPLATE_TYPE' => 'סוג מסמך:',
  'LBL_DOC_DESCRIPTION' => 'תיאור:',
  'LBL_DOC_ACTIVE_DATE' => 'תאריך פרסום:',
  'LBL_DOC_EXP_DATE' => 'תאריך תפוגה:',
  'LBL_LIST_FORM_TITLE' => 'Regulatory Response Documents List',
  'LBL_LIST_DOCUMENT' => 'מסמך',
  'LBL_LIST_CATEGORY' => 'קטגוריה',
  'LBL_LIST_SUBCATEGORY' => 'תת קטגוריה',
  'LBL_LIST_REVISION' => 'שכתוב',
  'LBL_LIST_LAST_REV_CREATOR' => 'פורסם על ידי',
  'LBL_LIST_LAST_REV_DATE' => 'רויזיה בתאריך',
  'LBL_LIST_VIEW_DOCUMENT' => 'צפה',
  'LBL_LIST_DOWNLOAD' => 'הורד',
  'LBL_LIST_ACTIVE_DATE' => 'תאריך פרסום',
  'LBL_LIST_EXP_DATE' => 'תאריך תפוגה',
  'LBL_LIST_STATUS' => 'מצב',
  'LBL_LIST_DOC_TYPE' => 'סוג מסמך',
  'LBL_LIST_FILENAME' => 'שם קובץ',
  'LBL_SF_DOCUMENT' => 'שם מסמך:',
  'LBL_SF_CATEGORY' => 'קטגוריה:',
  'LBL_SF_SUBCATEGORY' => 'תת קטגוריה:',
  'LBL_SF_ACTIVE_DATE' => 'תאריך פרסום:',
  'LBL_SF_EXP_DATE' => 'תאריך תפוגה:',
  'DEF_CREATE_LOG' => 'מסמך נוצר',
  'ERR_DOC_NAME' => 'שם מסמך',
  'ERR_DOC_ACTIVE_DATE' => 'פורסם בתאריך',
  'ERR_DOC_EXP_DATE' => 'תאריך תפוגה',
  'ERR_FILENAME' => 'שם קובץ',
  'LBL_TREE_TITLE' => 'מסמכים',
  'LBL_LIST_DOCUMENT_NAME' => 'שם המסמך',
  'LBL_MODULE_NAME_SINGULAR' => 'Regulatory Response Document',
  'LBL_HOMEPAGE_TITLE' => 'שלי Regulatory Response Documents',
  'LNK_NEW_RECORD' => 'צור Regulatory Response Document',
  'LNK_LIST' => 'View Regulatory Response Documents',
  'LNK_IMPORT_RRD_REGULATORY_RESPONSE_DOC' => 'Import Regulatory Response Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_RRD_REGULATORY_RESPONSE_DOC_SUBPANEL_TITLE' => 'Regulatory Response Documents',
  'LNK_IMPORT_VCARD' => 'Import Regulatory Response Document vCard',
  'LBL_IMPORT' => 'Import Regulatory Response Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Regulatory Response Document record by importing a vCard from your file system.',
);